@charset "utf-8";
.bdl{overflow: hidden;}
a.moreTxt{float: right;display: inline-block;position: relative;line-height: 40px;padding-right: 30px;padding-left: 10px;height: 40px;}
a.moreTxt .dots{display:block;position: absolute;top: 50%;margin-top: -2px;right: 0;width: 4px;height: 4px;background-color: #333;border-radius:50% ;transition: .25s ease-out}
a.moreTxt .dots::after,a.moreTxt .dots::before{display: block;position: absolute;top: 0;width: 4px;height: 4px;background-color: #333;border-radius:50%;content: '';transition: .25s ease-out}
a.moreTxt .dots::before{right: 14px;}
a.moreTxt .dots::after{right: 7px;}
a.moreTxt:hover{color: #ed1c24;}
a.moreTxt:hover .dots::after,a.moreTxt:hover .dots::before,a.moreTxt:hover .dots{background-color: #ed1c24;}

/* mainSlider */
.mainSlider{height: 970px;position: relative;background-color: #131313;}
.mainSlider .swiper{position: absolute;top: 0;bottom: 0;left: 0;right: 0;}
.mainSlider .txt{font-family: 'Gmarket Sans';letter-spacing: -3px;font-size: 170px;font-weight: 700;color: #fff;top: 48%;position: relative;left: 3.4%;}
.mainSlider .txt span{display: block;margin-top: -15px;}
.mainSlider .swiper-slide{background-repeat: no-repeat;background-position: 100px 0;/* background-size:cover */}
.mainSlider .swiper-slide#main_slide_1{background-image: url(../img/main/main_1.jpg);}
.mainSlider .swiper-slide#main_slide_2{background-image: url(../img/main/main_2.jpg);}
.mainSlider .swiper .swiper-pagination-bullets{position: absolute;left: 3.7%;top: 35%;right: auto;bottom: auto !important;height: auto;width: auto !important;}
.mainSlider .swiper .swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 0 10px 0 !important;width: 60px;height: 10px;position: relative;background: #fff;opacity: .25;transition:all .35s ease-out;display: block;text-align: center;border-radius:0 ;}
.mainSlider .swiper .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active{opacity: 1;}
.mainSlider .swiper .swiper-pagination-bullets .swiper-pagination-bullet::before{display: none}
/* mainBrand */
.mainBrand{position: relative;text-align: center;color: #fff;background-color: #131313;font-size: 18px;font-weight: 400;padding-bottom: 357px;font-size: 1.125em;}
.mainBrand::after{content: '';position: absolute;bottom: 0;left: 0;right: 0;height: 357px;background: #fff url(../img/main/brand_rail.jpg) center bottom no-repeat;background-size:cover}
.mainBrand b{font-size: 36px;display: block;opacity: .8;font-weight: bold;margin-bottom: 20px;font-size: 2.250em;}
.mainBrand p{line-height: 1.2;padding: 30px 0 40px;opacity: .55;}
.mainBrand a{display: block;margin: 0 auto 50px;width: 120px;line-height: 50px;position: relative;text-align: left;padding-left: 10px;}
.mainBrand a::after {content:'';display:block;position:absolute;border-style:solid;border-color:#fff;border-width:0 2px 2px 0;padding:3px;transform:rotate(-45deg);top:50%;right:0px;margin-top: -4px;transition:all .25s ease-out}

/* mainFtr */
.mainFtr{background-color: #fff;padding: 3px 0 180px 100px;}
.mainFtr h3{font-family: 'Gmarket Sans';letter-spacing: -2px;font-size: 40px;}
.mainFtr h3 b{display: block;}
.mainFtr h3 span{display: inline-block;position: relative;padding-right: 30px;}
.mainFtr h3 span::after{display: block;content: '';position: absolute;right: 0;background-color: #f00;width: 20px;height: 6px;bottom: 7px;}
.mainFtr h3 + p{color: #888;margin-bottom: 60px;padding-top: 15px;font-weight: 400;}
.ftr img{display: block;max-width: 100%;}
.ftr a,.ftr img.off{display: block;position: relative;}
.ftr img.ov{position: absolute;opacity: 0;top: 0;left: 0;bottom: 0;right: 0;z-index: 1;transition:opacity .25s ease-out}
.ftr .txtDv{display: block;position: absolute;top: 0;left: 0;right: 0;bottom: 0;padding: 50px 0 0 12%;z-index: 2;}
.ftr .txtDv .txt{display: block;line-height: 1.4;letter-spacing: -1px;}
.ftr .txtDv em{font-style: normal;font-size: 18px;font-weight: 500;font-size: 1.125em;}
.ftr .txtDv b{font-size: 28px;display: block;padding: 25px 0;letter-spacing: -2px;font-size: 1.8em;}
.ftr a:hover img.ov{opacity: 1;}
.ftr a:hover .txtDv *{color: #fff;transition: .25s ease-out}
:lang(en) .ftr .txtDv{padding-right: 10%;}
:lang(en) .ftr .txtDv .txt{line-height: 1.3;letter-spacing: -.5px}
:lang(en) .ftr .txtDv .txt br{display: none;}
:lang(en) .ftr .txtDv b{letter-spacing: -.5px;}
/* mainDash */
.mainDash {position: relative;padding-top:600px /*45.918%*/;height: 0;background: url(../img/main/dash_bg.jpg) 0 0 no-repeat;background-size:cover}
.mainDash h3 + p{color: #888;margin-bottom: 60px;padding-top: 15px;font-weight: 400;}
.mainDash > div{position: absolute;top: 0;bottom: 0;width: 25%;transition: .25s ease-out}
.mainDash > div:nth-of-type(1){left: 0;/* background-color: rgba(111,49,235,.8); */}
.mainDash > div:nth-of-type(2){left: 25%;}
.mainDash > div:nth-of-type(3){left: 50%;}
.mainDash > div:nth-of-type(4){left: 75%;}
.mainDash > div::before{display: block;content: '';position: absolute;top: 0;left: 0;bottom: 0;width: 1px;background-color: #fff;opacity: .2;}
.mainDash dl{position: absolute;top: 50%;transform:translateY(-50%);left: 0;right: 0;color: #fff;text-align: center;z-index: 1;}
.mainDash dl dt{font-family: 'Gmarket Sans';font-size: 1.250em;overflow: hidden;}
.mainDash dl dt::after{display: block;content: '';margin: 15px auto 25px;width: 30px;height: 6px;background-color: #fff;opacity: .45;}
.mainDash dl dt em{display: block;font-style: normal;font-weight: 500;margin-bottom: 12px;color: #9466ef;line-height: 1.1;font-size: .8em;transition: .25s ease-out}
.mainDash dl dt b{font-size: 50px;letter-spacing: -2.5px;font-size:2.5em;}
.mainDash dl dd{line-height: 1.2;}
.mainDash dl dd span{display: block;}
/* .mainDash div:nth-of-type(1) dl dt em{color: #fff;} */
.mainDash > div:hover{background-color: rgba(111,49,235,.8);}
.mainDash > div:hover dl dt em{color: #fff;}

/* mainMdl */
.wrapper.control{position: absolute;top: 24px;left: 0;overflow: hidden;font-family: 'Gmarket Sans';font-size: 0;letter-spacing: -1px;line-height: 1.2;}
.wrapper.control b{display: inline-block;vertical-align: middle;font-size: 20px;padding-top: 5px;}
.swiper-pagination-fraction{bottom: auto;top: auto;width: auto;text-align: left;overflow: hidden;position: relative;font-weight: 300;display: inline-block;vertical-align: middle;font-size: 20px;padding-top: 5px;padding-right: 20px;padding-left: 10px;}
.swiper-pagination-fraction .swiper-pagination-current{padding-right: 5px;font-weight: 700;}
.swiper-pagination-fraction .swiper-pagination-total{padding-left: 5px;}
.swiper-button-wrap{position: relative;height: 30px;width: 63px;display: inline-block;vertical-align: middle;}
.swiper-button-wrap .swiper-button-next{right: 0;}
.swiper-button-wrap .swiper-button-prev {left: 0;}
.swiper-button-wrap .swiper-button-next,
.swiper-button-wrap .swiper-button-prev {background:#eee;width: 30px;height: 30px;text-indent: -999em;font-size: 0;transition:background-color .25s ease-out !important;outline:none;border-radius: 50%;margin-top: 0;top: 0;}
.swiper-button-wrap .swiper-button-next::after,
.swiper-button-wrap .swiper-button-prev::after {display: none;}
.swiper-button-wrap .swiper-button-next::before,
.swiper-button-wrap .swiper-button-prev::before {content:'';display:block;position:absolute;border-style:solid;border-color:#333;border-width:2px 0 0 2px;padding:3px;transform:rotate(-45deg);top:50%;left:12px;margin-top: -4px;transition:all .25s ease-out}
.swiper-button-wrap .swiper-button-next::before{border-width:0 2px  2px 0;left: auto;right: 12px;}
.swiper-button-wrap .swiper-button-next:hover,
.swiper-button-wrap .swiper-button-prev:hover{background-color: #222;}
.swiper-button-wrap .swiper-button-next:hover::before,
.swiper-button-wrap .swiper-button-prev:hover::before{border-color: #fff;}

.mdlSwiper{padding: 180px 110px 180px 200px;}
.mdlSwiper .swiper-slide img{display: block;float: right;max-width: 100%;}
.mdlSwiper .swiper-slide{position: relative;overflow: hidden;}
.mdlSwiper dl{position: absolute;top:20%;left: 0;z-index: 2;background-color: #fff;padding: 0 20px 20px 0;}
.mdlSwiper dl dt{font-weight: 700;font-size: 90px;font-family: 'Gmarket Sans';letter-spacing: -2px;margin-bottom: 5px;}
.mdlSwiper dl span{display: block;}
.mdlSwiper dl dd{font-size: 20px;line-height: 1.4;}
.mdlSwiper a.btn{font-weight: 700;font-family: 'Gmarket Sans';letter-spacing: -2px;font-size: 22px;display: block;position: absolute;left: 0;bottom: 27%;z-index: 2;}
.mdlSwiper a.btn::after{height: 10px;display: block;background-color: #9466ef;content: '';opacity: .4;margin-top: -10px;position: relative;z-index: 1;transition:all .25s ease-out}
.mdlSwiper .swiper-slide img{position: relative;z-index: 1;transform: scale(1.1);transition: opacity 1s ease, -webkit-transform 2s linear;transition: transform 2s linear, opacity 1s ease;opacity: 0; }
.mdlSwiper .swiper-slide.swiper-slide-active img{ transform: scale(1); opacity: 1; }

/* mainPrfm */
.mainPrfm{background-color: #131313;padding: 135px 0 135px 100px;color: #fff;overflow: hidden;}
.mainPrfm a.moreTxt{margin-right: 100px;margin-top: 80px;}
.mainPrfm a.moreTxt .dots,
.mainPrfm a.moreTxt .dots::after,
.mainPrfm a.moreTxt .dots::before{background-color: #fff;}
.mainPrfm h3{font-family: 'Gmarket Sans';letter-spacing: -2px;margin-bottom: 55px;font-size: 60px;}
.mainPrfm h3 b{display: block;}
.mainPrfm h3 span{display: inline-block;font-weight: 300;position: relative;padding-right: 30px;}
.mainPrfm h3 span::after{display: block;content: '';position: absolute;right: 0;background-color: #f00;width: 20px;height: 6px;bottom: 7px;}

.perfSwiper{/* overflow: hidden */ clear: both;position: relative;}
.perfSwiper::before{display: block;content: '';background-color: #131313;position: absolute;top: 0;bottom: 0;width: 30px;left: -30px;z-index: 3;}
.perfSwiper.ftr::before{background-color: #fff;}
.perfSwiper  .swiper{overflow: hidden;margin-left: -30px;}
.perfSwiper  img{display: block;font-size: 0;max-width: 400px;}
.perfSwiper  .swiper-slide{margin-left: 30px;width: auto !important;}
.perfSwiper  .swiper-button-next,
.perfSwiper  .swiper-button-prev {background:rgba(100,100,100,.59);width: 80px;height: 80px;text-indent: -999em;font-size: 0;transition:background-color .25s ease-out !important;top: 50%;margin-top: -40px;bottom: auto;border-radius:50% ;display: block;}
.perfSwiper  .swiper-button-next{right: 75px;}
.perfSwiper  .swiper-button-prev {left:  -40px;}

.perfSwiper  .swiper-button-next::after,.perfSwiper  .swiper-button-prev::after {display: none;}
.perfSwiper  .swiper-button-next::before,.perfSwiper  .swiper-button-prev::before {content:'';display:block;position:absolute;border-style:solid;border-color:#fff;border-width:3px 0 0 3px;padding:5px;transform:rotate(-45deg);top:50%;left:50%;margin-top: -7px;margin-left: -5px;transition:all .25s ease-out;opacity:.95;right: auto;}
.perfSwiper  .swiper-button-next::before{border-width:0 3px 3px 0;margin-left: -8px;}
.perfSwiper  .swiper-button-next:hover,.perfSwiper  .swiper-button-prev:hover {background:#111;}
.perfSwiper  .swiper-button-next:hover::before, .perfSwiper  .swiper-button-prev:hover::before{opacity: 1;border-color: #fff;}



/* mainSdg */
.mainSdg{background: #e7e7e7;padding-top: 150px;position: relative;margin-bottom: 150px;}
.mainSdg::after{background-color: #fff;z-index: 0;position: absolute;bottom: 0;left: 0;right: 0;content: '';height: 200px;}
.mainSdg .tit{text-align: center;margin-bottom: 30px;clear: both;}
.mainSdg .tit h3{font-family:'Gmarket Sans';font-size: 60px;letter-spacing: -2px;font-weight: 700;text-transform: uppercase;}
.mainSdg .tit h3::after{width: 1px;height: 110px;display: block;margin: 45px auto 45px;background-color: #333;content: '';}
.mainSdg .tit em{font-family:'Gmarket Sans';font-size: 20px;letter-spacing:0;font-weight: 700;font-style: normal;color: #666;padding-bottom: 15px;display: block;}
.mainSdg .tit p{font-weight: 400;font-size: 20px;line-height: 1.3;opacity: .8;}
.mainSdg .tit span{display: block;}
.mainSdg dl{float:left; width: 33.33%;background-color: #666;position: relative;height: 710px;color: #fff;text-align: center;z-index: 1;}
.mainSdg dl::before{content: '';display: block;position: absolute;top: 0;bottom: 0;right: 0;left: 0;background-color: #444;z-index: 0;background-repeat: no-repeat;background-position: 0 0;background-size:cover ;border-left: 1px solid #fff;}
.mainSdg dl:nth-of-type(1)::before{background-image: url(../img/main/sdg1.jpg);}
.mainSdg dl:nth-of-type(2)::before{background-image: url(../img/main/sdg2.jpg);}
.mainSdg dl:nth-of-type(3)::before{background-image: url(../img/main/sdg3.jpg);}
.mainSdg dl:first-of-type::before{border-left: none;}
.mainSdg dl dt{font-family:'Gmarket Sans';position: relative;padding-bottom: 0;padding-top: 200px;position: relative;}
.mainSdg dl dt::after{width: 30px;height: 6px;background-color: #fff;margin: 25px auto 30px;content: '';display: block;}
.mainSdg dl dt em,.mainSdg dl dt b,.mainSdg dl  span{display: block;}
.mainSdg dl dt em{font-style: normal;margin-bottom: 10px;font-weight: 500;}
.mainSdg dl dt b{font-size: 40px;letter-spacing: -2px;font-size: 2.5em;}
.mainSdg dl dd{line-height: 1.4;opacity: .7;position: relative;}

:lang(en) .mainSdg dl dt{font-family:inherit;}
:lang(en) .mainSdg dl dt b{letter-spacing: 0;font-size: 2.0em;}

/* mainNews */
.mainNews{padding-bottom: 80px;}
.newsTit{position: relative;font-family:'Gmarket Sans';font-size: 60px;letter-spacing: -2px;font-weight: 700;text-transform: uppercase;text-align: center;margin-bottom: 25px;}
.newsTit::before{width: 1px;height: 110px;display: block;margin: 0 auto 32px;background-color: #333;content: '';}
ul.newsLst,
ul.newsLst li{margin: 0;padding: 0;list-style-type: none;}
ul.newsLst {overflow: hidden;margin-left: -90px;padding-top: 20px; }
ul.newsLst li{float: left;width: calc(100%/3 - 90px);margin-left: 90px;}
ul.newsLst a{display: block;border-top: 2px solid #333;transition:.25s ease-out;position: relative;padding: 40px 0;}
ul.newsLst a::after{opacity: 0;content: '';position: absolute;bottom: 0;left: 50%;width: 1px;border-bottom: 1px solid #5a29bd;transition:.25s ease-out;}
ul.newsLst a:hover{margin-top: -20px;border-top-color: #5a29bd;border-top-width: 5px;}
ul.newsLst a:hover::after{opacity: 1;bottom: 0;width: 100%;left: 0;}
ul.newsLst .date{display: block;font-size: 30px;font-family:'Gmarket Sans';letter-spacing: -1px;margin-bottom: 30px;}
ul.newsLst .date img{display: inline-block;vertical-align: middle;width: 18px;margin-top: -2px;}
ul.newsLst .tit{font-style: normal;font-size: 20px;display: -webkit-box;overflow: hidden; text-overflow: ellipsis;-webkit-box-orient: vertical; -webkit-line-clamp: 2;height:calc(1em * 1.2 * 2);line-height:1.2;letter-spacing: -1px;margin-bottom: 12px;}
ul.newsLst .txt{font-size: 16px;display: -webkit-box;overflow: hidden; text-overflow: ellipsis;-webkit-box-orient: vertical; -webkit-line-clamp: 3;height:calc(1em * 1.4 * 3);color: #555;line-height:1.4;letter-spacing: -1px;padding:  0;margin-bottom: 30px;}
ul.newsLst .thm{display: block;overflow: hidden;background-color: #f0f0f0;border-radius:15px ;height: 0;position: relative;text-align: center;font-size: 0;background-repeat: no-repeat;background-position: center;padding-top: 44.7%;background-size: cover;}
ul.newsLst .thm.noimg{background-size:auto;background-image: url(../img/common/logo_w.png);}
ul.newsLst  li a  i.bnew{width: 27px;height: 25px;background-color: #38b203;border-radius: 10px  10px 10px 0;margin-right: 0;}
ul.newsLst  li a  i.bnew::after{line-height: 25px;font-size: 11px;text-indent: -1px;}
ul.newsLst li.nothing{float: none;width: auto;clear: both;text-align: center;background: #eee url(../img/common/logo_w.png) center 45% no-repeat;position: relative;height: 0;padding-bottom:20%;border-radius:20px ;}
ul.newsLst li.nothing p{position: absolute;top: 60%;left: 0;right: 0;color: #999;}


/* mainContact */
.mainContact{overflow: hidden;position: relative;background-color: #f7f7f7;}
.mainContact a.aro{display: block;font-family:'Gmarket Sans';font-weight: 500;font-size: 12px;text-transform: uppercase;position: relative;padding-left: 55px;line-height: 38px;}
.mainContact a.aro::before,
.mainContact a.aro::after{display: block;content: '';position: absolute;}
.mainContact a.aro::before{height: 35px;width: 35px;border: 2px solid #333;border-radius:50% ;top: 0;left: 0;}
.mainContact a.aro::after{border-style:solid;border-color:#333;border-width:2px 0 0 2px;padding:3px;transform:rotate(-225deg);top:15px;left:14px;}
.mainContact a.aro:hover{text-decoration: underline;}
.mainContact .flt,.mainContact .frt{width: 50%;height: 0;padding-top: calc(85.41%/2);position: relative;}
.mainContact .flt  dl{position: absolute;top: 50%;left: 15%;transform:translateY(-50%)}
.mainContact .frt  dl{padding-left: 6.77%;}

.mainContact .flt  dl dt{font-family:'Gmarket Sans';font-weight: 700;font-size: 90px;letter-spacing: -2px;}
.mainContact .flt  dd p{padding-top: 2%;font-size: 20px;padding-bottom: 22%;line-height: 1.3;}
.mainContact .flt  dd p span{display: block;}

.mainContact .inquiry,.mainContact .addr{position: absolute;left: 0;right: 0;height: 50%;}
.mainContact .addr{background-color: #5a29bd;top: 0;color: #fff;}
.mainContact .addr dl{padding-top: 5.5%;}
.mainContact .addr dt{font-size: 18px;opacity: .7;}
.mainContact .addr dd{font-size: 24px;font-weight: 700;padding-bottom: 6%;padding-top: 1.5%;font-family: 'Noto Sans KR';line-height: 1.2;}
.mainContact .addr a.aro{margin-left: 6.77%;}
.mainContact .addr a.aro::before,
.mainContact .addr a.aro::after{border-color: #fff;}
.mainContact .addr dd b{display: block;}

.mainContact .inquiry{background-color: #eee;bottom: 0;background: #eee url(../img/main/contact-img.jpg) 100% 0 no-repeat;background-size: cover;}
.mainContact .inquiry dl{padding-top: 10%;}
.mainContact .inquiry dt{font-family:'Gmarket Sans';letter-spacing: -2px;font-size: 40px;padding-bottom: 17%;font-weight: 700;}

@media screen and (max-width:1850px){
.mdlSwiper{max-width: 1610px;padding: 150px 0 ;margin: 0 0 0 auto;width: 95%;}
}
@media screen and (max-width:1440px){
.mainSlider{padding-top:50.52%;height: 0;}
.mainSlider .txt{font-size: calc(30px + (170 - 30) * ((100vw - 400px) / (1400 - 400)));top: 35%;}
/*font-size: calc([minimum size] + ([maximum size] - [minimum size]) * ((100vw - [minimum viewport width]) / ([maximum viewport width] - [minimum viewport width]))); */
.mainSlider .swiper .swiper-pagination-bullets{top: 15%;}
.mainContact .flt dl{left: 5%;}
.mainContact .addr dd{font-size: 24px;font-size: calc(16px + (20 - 16) * ((100vw - 300px) / (1400 - 300)));padding-bottom: 3%;}
.mainSlider .swiper-slide{background-size:cover;background-position: right 0;}
}
@media screen and (max-width:1200px) {
.mainSlider .txt span{margin-top: 0;}
.mainFtr{padding-left: 3.3%;padding-bottom: 4%;}
.mainFtr h3 + p{margin-bottom: 20px;}
.ftr .txtDv{padding: 5%;font-size: 0.875em;}
.ftr .txtDv .txt{line-height: 1.2;text-align: justify;}
.ftr .txtDv .txt br{display: none;}
.ftr .txtDv b{padding: 10px 0;}


.mainPrfm{padding: 7% 0 7% 3.3%;}
.mainPrfm h3{font-size: 50px;margin-bottom: 40px;}
.mainPrfm a.moreTxt{margin-right: 3%;}
.perfSwiper .swiper{margin-left: -15px;}
.perfSwiper .swiper-slide{width: 275px !important;margin-left: 15px;}
.mainDash{padding-top: 400px;}
.mdlSwiper {width: 100%;padding:  0;}
.mdlSwiper .swiper-slide img{float: none;width: 100%;}
.wrapper.control,
.mdlSwiper dl,
.mdlSwiper a.btn{left: 5%;}
.mdlSwiper dl{padding:5px 3px 0;background-color: rgba(0,0,0,.35);color: #fff;}
.mdlSwiper a.btn{color: #fff;background-color: rgba(0,0,0,.75);font-size: 17px;padding: 9px 7px 5px;letter-spacing: 0;text-align: center;bottom: 20%;}
.mdlSwiper a.btn::after{display: none;}
.mainSdg{margin-bottom: 100px;padding-top: 100px;}
.mainSdg .tit h3{font-size: 50px;}
.mainSdg .tit h3::after{height: 40px;margin: 25px auto;}
.mainSdg dl{height: 600px;font-size: calc(11px + (16 - 11) * ((100vw - 300px) / (1400 - 300)))}
.newsTit{font-size: 50px;;margin-bottom: 15px;}
.newsTit::before{height: 40px;margin: 0 auto 25px ;}
.mainNews{padding-bottom: 40px;}
ul.newsLst {margin-left: -60px; }
ul.newsLst li{width: calc(100%/3 - 60px);margin-left: 60px;}
ul.newsLst .date{font-size: 20px;margin-bottom: 20px;}
ul.newsLst .date img{width: 16px;}
ul.newsLst  li a  i.bnew{width: 22px;height: 19px;border-radius:7px 7px 7px 0 ;}
ul.newsLst  li a  i.bnew::after{line-height: 19px;font-size: 10px;}
.mainContact .flt dl dt{font-size: calc(30px + (90 - 30) * ((100vw - 300px) / (1400 - 300)))}
.mainContact .flt dd p{font-size: calc(12px + (20 - 12) * ((100vw - 300px) / (1400 - 300)))}
.mainContact .addr dt{font-size: 15px;}
}
@media screen and (max-width:1100px) {
ul.newsLst {margin-left: -30px; }
ul.newsLst li{width: calc(100%/3 - 30px);margin-left: 30px;}
.mainContact .inquiry dt{padding-bottom: 10%;}
}
@media screen and (max-width:1024px) {
.mainBrand{font-size: 1em;padding-bottom: 250px;}
.mainBrand::after{height: 250px;}
.mainBrand a{margin-bottom: 25px;}
.mainBrand p{padding: 20px 0 0;}
.mainDash{padding-top: 0;height: auto;overflow: hidden;}
.mainDash > div{height: 200px;width: 50%;position: relative;left: auto !important;top: auto;bottom: auto;float: left;}
.mainDash > div:nth-of-type(1)::before,
.mainDash > div:nth-of-type(3)::before{display: none;}
.mainDash > div:nth-of-type(2)::before{bottom: 0;left: 0;top: auto;width: 100%;height: 1px;}
.mainDash > div:nth-of-type(4)::before{display: block;}
.mainDash dl{font-size: .923em;}
.mdlSwiper dl dt{font-size: calc(30px + (90 - 30) * ((100vw - 300px) / (1200 - 300)));}
.mdlSwiper dl dd{font-size: 16px;line-height: 1.25;}
.mainSdg dl{height: 440px}
.mainSdg dl dt{padding-top: 100px;}
.mainSdg dl dt b{font-size: 2.145em;}
.mainSdg dl dd{text-align: justify;padding: 0 7%;}
.mainSdg dl dd span{display: none;}
.mainContact .addr dd{padding-bottom: 5%;}
.mainContact .addr a.aro{top: -25%;margin-left: auto;float: right;padding-right: 6%;}
}
@media screen and  (min-width:681px) and (max-width:900px) {
ul.newsLst .tit{font-size: 20px;}
ul.newsLst .date{font-size: 17px;}
ul.newsLst  li a  i.bnew{width: 20px;height: 16px;border-radius: 4px  4px 4px 0;}
ul.newsLst  li a  i.bnew::after{line-height: 16px;}
}
@media screen and (max-width:780px) {
.mainBrand img{max-width: 80%;}
.mainBrand a{margin-bottom: 0;}
.mainBrand b{font-size: 1.725em;}

.mainPrfm h3{font-size: 30px;margin-bottom: 10px;}
.mainPrfm a.moreTxt{margin-top: 0;}
.perfSwiper .swiper-button-next{right: 10px;}
.perfSwiper .swiper-button-next, .perfSwiper .swiper-button-prev{width: 40px;height: 40px;margin-top: -20px;}

.mainContact .flt, .mainContact .frt{float: none;width: auto;    /* padding-top: calc(85.41%/2); */}
.mainContact .flt dd p{padding-bottom: 5%;}
.mainContact .frt{padding-top: 80%;}
.mainContact .frt dl{padding-left: 5%;}
.mainContact .inquiry dt{padding-bottom: 5%;font-size: calc(30px + (90 - 30) * ((100vw - 300px) / (1400 - 300)))}
.mainContact a.aro{padding-left: 45px;}
.mainContact .addr a.aro{top: -40%;}
}
@media screen and (max-width:680px) {
.mainSlider .txt{top: 47%;letter-spacing: 0;}
.mdlSwiper a.btn{font-size: 15px;bottom: 9%;padding: 3px 4px 1px;}
.mdlSwiper .wrapper.control{top: 3.5%;}
.mdlSwiper .swiper-pagination-fraction,
.mdlSwiper .wrapper.control b{font-size: 16px;}
.mainSdg {padding-top: 50px;margin-bottom: 50px;}
.mainSdg .tit{margin-bottom: 15px;}
.mainSdg .tit p{font-size: 16px;}
ul.newsLst {margin-left: 0;padding-top: 0;}
ul.newsLst li{margin-left: 0;width: auto;float: none;}
ul.newsLst .tit,ul.newsLst .txt{height: auto;display: block;text-overflow: initial;-webkit-box-orient: initial; -webkit-line-clamp: initial;}
ul.newsLst .txt{margin-bottom: 10px;}
ul.newsLst a{padding: 20px 0;}
ul.newsLst a:hover{margin-top: 0;border-top:2px solid #333}
ul.newsLst a::after{display: none;}
ul.newsLst li.nothing{margin-bottom: 20px;padding-bottom: 40%;}
.mainNews {padding-bottom: 15px;}
.mainNews .wrapper{padding-bottom: 35px;position: relative;}
.mainNews .bdl{position: absolute;bottom: 0;left: 0;right: 0;}
.mainNews .bdl a.moreTxt{float: none;display: block;padding-right: 0;padding-left: 0;text-align: center;border: 1px solid #ddd;border-radius:10px ;}
.mainNews .bdl a.moreTxt span{display: none;}
}
@media screen and (max-width:580px) {
.mainSdg dl{height: auto;width: auto;float: none;padding-bottom: 4%;}
.mainSdg dl::before{border-left:none;border-top: 1px solid #fff;}
.mainSdg dl:first-of-type::before{border-top: none;}
.mainSdg dl dt{padding-top: 8%;}
}
@media screen and (max-width:500px) {
.mainSlider .swiper .swiper-pagination-bullets .swiper-pagination-bullet{height: 3px;width: 25px;margin-bottom: 4px !important;}
.perfSwiper .swiper-slide{width: 200px !important;}
.mainFtr h3{font-size: 30px;}
.ftr .txtDv{font-size: 0.75em;}
.mainBrand{padding-bottom: 150px;font-size: 0.875em;}
.mainBrand::after{height: 150px;background-size:auto 150px;}
.mainDash dl{font-size: .875em;}
.mdlSwiper dl dd{font-size: calc(12px + (16 - 12) * ((100vw - 280px) / (500 - 280)));}
.mainSdg .tit h3,
.newsTit{font-size: 40px;}
.mainSdg .tit em,
.mainSdg dl{font-size: 1em;}
.mainSdg .tit span{display: none;}
}
@media screen and (max-width:390px) {
.mainBrand{padding-bottom: 130px;}
.mainBrand::after{height: 130px;background-size:auto 130px;}
.mainDash dl dt::after{height: 4px;margin: 10px auto 20px;opacity: .25;}
.mainDash > div{width: auto;float: none;}
.mainDash > div:nth-of-type(1)::before,
.mainDash > div:nth-of-type(2)::before,
.mainDash > div:nth-of-type(3)::before,
.mainDash > div:nth-of-type(4)::before{bottom: 0;left: 0;top: auto;width: 100%;height: 1px;display: block;}
.mainDash dl{font-size: 1.0em;}
.mainSdg .tit h3, .newsTit{font-size: 30px;}
}
@media screen and (max-width:350px) {
.mainBrand{padding-bottom: 100px;font-size: .75em;}
.mainBrand::after{height: 100px;background-size:auto 100px;}
.mdlSwiper a.btn{font-size: 13px;bottom: 3%;}
.mdlSwiper .wrapper.control{top: 2.5%;}
.mdlSwiper .swiper-pagination-fraction,
.mdlSwiper .wrapper.control b{font-size: 14px;}
.mainContact .addr dt{font-size: 13px;}
.mainContact .addr dd{font-size: 14px;padding-bottom: 4%;}
}